package com.pcloud.book.skill.dao;

import com.pcloud.book.skill.entity.PcloudGroupActivity;
import com.pcloud.common.core.dao.BaseDao;

import java.util.List;
import java.util.Map;

public interface PcloudGroupActivityDao extends BaseDao<PcloudGroupActivity> {
    Map<Long, PcloudGroupActivity> mayByIds(List<Long> ids);

    void updateByPrimaryKeySelective(PcloudGroupActivity entity);
}